.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-29ad102a-e638-f876-79ab-df936467ce32 {
text-align: center !important;
}
.lfr-layout-structure-item-801b9376-6461-b056-fc7a-8bfdb1e83ce1 {
overflow: hidden !important;
text-align: right !important;
width: 50% !important;
}
.lfr-layout-structure-item-b875a00a-7062-988e-363d-2a3d82e831d0 {
margin-top: -38px !important;
}
.lfr-layout-structure-item-5790e304-6e38-cbef-7182-a2eae2893c41 {
text-align: center !important;
}
.lfr-layout-structure-item-3de1a3c4-8b6e-fdbf-6853-a221f7fdfcf4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-44924c5b-7f48-bdbe-64dd-06d1c7ffd622 {
margin-top: 150px !important;
padding-left: 59px !important;
}
.breadcrumb-item{
font-size:0.8rem ;
}
.breadcrumb-item.active, .breadcrumb-item .active{
color:#009a96 ;
font-weight:normal ;
}.lfr-layout-structure-item-2dd5a595-dc73-1dd8-84c6-9ade9b14eb67 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7d7c4ccd-713a-6015-f453-05aeff1e7fd2 {
}.lfr-layout-structure-item-a2ee9cc3-e54e-f381-c429-c82f22614885 {
overflow: hidden !important;
text-align: right !important;
width: 50% !important;
}
.lfr-layout-structure-item-3a5dbdab-5c41-471f-f945-8fdcfa349dc6 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-c9cd931b-db6e-667c-066e-06c858047c51 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bfd12b24-b24e-6eda-4d60-8deb71a17f20 {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-bfd12b24-b24e-6eda-4d60-8deb71a17f20 img{
border-radius: 50%;
}.lfr-layout-structure-item-f1815932-a463-1f33-899f-565140d9e06e {
}.lfr-layout-structure-item-13b160fb-d60d-3142-705d-b272b25dbe30 {
overflow: hidden !important;
text-align: right !important;
width: 50% !important;
}
.lfr-layout-structure-item-e0308b50-9d38-a00c-77c0-8d29c1b838ad {
background: #fff;
}.lfr-layout-structure-item-7c751d7c-41f5-8469-1caf-30158290498f {
text-align: center !important;
}
.lfr-layout-structure-item-4bd6dd90-3131-524f-977d-8a81263f165a {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-a64c5608-49b4-85cf-e0e2-cc3f0b7df122 {
text-align: center !important;
}
.lfr-layout-structure-item-d324a633-ad79-4fbc-1466-17fbb9b2b763 {
overflow: hidden !important;
text-align: right !important;
width: 50% !important;
}
.lfr-layout-structure-item-d653071b-54a8-b938-cca0-363377fc0815 {
text-align: center !important;
}
.lfr-layout-structure-item-351c4fa1-25d1-f866-f951-c189a2694282 {
text-align: center !important;
}
.lfr-layout-structure-item-1e96b664-1aa8-9064-17b2-ef54608693e9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 400px !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-be14e061-dda7-20b8-426c-199d5cf4b236 {
}.lfr-layout-structure-item-e6702e76-31e5-42a1-d40a-9bce84f72015 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e6702e76-31e5-42a1-d40a-9bce84f72015) !important;
}
.lfr-layout-structure-item-64bcf028-cd3e-28a8-947c-5dac98558c3e {
text-align: center !important;
}
.lfr-layout-structure-item-60b52aac-f160-855c-ec13-1716cf2eed18 {
overflow: hidden !important;
text-align: right !important;
width: 50% !important;
}
.lfr-layout-structure-item-53c2ed33-bf99-4390-1cc7-0a1f2915ba91 {
}.lfr-layout-structure-item-4dcea034-09c6-3445-bf67-21f248c43852 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: 150px !important;
}
.lfr-layout-structure-item-d977c4e9-056d-9207-5bc8-3b1c6ed3dc34 {
text-align: center !important;
}
.lfr-layout-structure-item-146894ee-a062-d9a7-f39c-8895caa703c8 {
margin-left: 15% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-3726c964-2a8a-cf1d-b39d-19ae6f2a6e3f {
}.lfr-layout-structure-item-e2e38159-96e0-890e-85ed-edca5c9b8722 {
text-align: center !important;
}
.lfr-layout-structure-item-da78f88b-34db-1ff1-f9a7-6c6f7034cb71 h3 {
background: #fff;
}.lfr-layout-structure-item-a46ff103-e57e-e240-2469-5585b90520b9 {
text-align: center !important;
}
.lfr-layout-structure-item-dd831794-de5a-d6c9-2f35-af61837758d1 {
width: 80% !important;
}
.lfr-layout-structure-item-f94e97cf-cfbc-696b-2d4f-8438466d4a28 {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ef32813d-9875-fd6d-fb8a-4282b1128c8c {
}.lfr-layout-structure-item-29762179-b674-7ae3-fb12-d9974363fccd {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-29762179-b674-7ae3-fb12-d9974363fccd img{
border-radius: 50%;
}.lfr-layout-structure-item-56eb6695-61aa-9c4c-f6f7-edf1375c1c16 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-56eb6695-61aa-9c4c-f6f7-edf1375c1c16 {
background: #f1f2f5;
}.lfr-layout-structure-item-a2adf01a-0081-6c50-7433-8c5fa3b954bc {
text-align: center !important;
}
.lfr-layout-structure-item-73782db1-697d-467e-e26f-6cbb6506c1d7 {
margin-left: 15% !important;
margin-right: 15% !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-73782db1-697d-467e-e26f-6cbb6506c1d7 {
background: rgba(255, 255, 255, 0.9);
}.lfr-layout-structure-item-8809b10b-3925-e167-4d35-f7808e733cf8 {
text-align: center !important;
}
.lfr-layout-structure-item-a80ee3f9-fb49-0105-334f-d48a2c99a279 h1 {
background:none !important;
}.lfr-layout-structure-item-9ee88e32-7c35-d420-bcbc-c2748b648314 {
}.lfr-layout-structure-item-8cb810e3-bf7e-c879-7568-c5dd7292bb5c {
text-align: center !important;
}
.lfr-layout-structure-item-5353b9b0-94b5-9c9a-6e2e-79749850748c {
overflow: hidden !important;
}
.lfr-layout-structure-item-5353b9b0-94b5-9c9a-6e2e-79749850748c  img{
object-position:60% 60%;
}.lfr-layout-structure-item-b8a417fe-f2c9-d8c8-7763-288b7e862914 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5db313c5-8c2f-56d6-a8b9-6265a2959479 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-41a1938a-fa47-d9b3-4847-c580f8b46443 {
background-color: #99D9D9 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb6f8b2b-74e1-e299-6a33-5754d6411404 {
text-align: center !important;
}
.lfr-layout-structure-item-ab0aa737-cbd7-4f97-16dc-a43bd2c81065 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab0aa737-cbd7-4f97-16dc-a43bd2c81065 {

}
.lineT{
  position: relative;
}

/* Ligne derrière */
.lineT::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 2px;
  background: #009a96;
  z-index: 0; /* 👈 derrière */
}
.lineT> * {
  position: relative;
  z-index: 1;
}
#btn-back-to-top{
z-index: 999;
}.lfr-layout-structure-item-f75080a6-6c22-8764-643f-c9fc30b9cba5 {
margin-left: 20% !important;
margin-right: 20% !important;
}
.lfr-layout-structure-item-45f16d3a-c97e-4be7-d697-48bfb923a926 {
margin-left: 5% !important;
margin-right: 15% !important;
}
.lfr-layout-structure-item-d000fa09-56a3-bdf8-094d-86e9120033ef {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4ad3b9d3-d66d-cb40-65e0-f0d2e1991317 {
text-align: center !important;
}
.lfr-layout-structure-item-a161e8e6-7aed-8e62-9d33-dcb501705e35 h1 {
background:none !important;
}.lfr-layout-structure-item-af3dcd62-8ff6-47d3-4ea3-981864165ffe {
overflow: hidden !important;
text-align: right !important;
width: 50% !important;
}
.lfr-layout-structure-item-c452050b-52d0-fa20-dc75-badda4115c1c {
overflow: hidden !important;
text-align: right !important;
width: 50% !important;
}
.lfr-layout-structure-item-18eb92c2-20ef-db67-aa30-9ded6182964d {
text-align: center !important;
}
.lfr-layout-structure-item-303c1fe3-f5b5-6011-9044-ce9fcab95a7d {
text-align: center !important;
}
.lfr-layout-structure-item-52daa542-49b6-96e1-9831-af0e59a4877e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b9c1e98-5b43-1dde-f62d-92891d179cb6 {
overflow: hidden !important;
text-align: right !important;
width: 50% !important;
}
.lfr-layout-structure-item-fec81718-3f67-eb9c-0739-f2d426465c5a {
width: 60% !important;
}
.lfr-layout-structure-item-fec81718-3f67-eb9c-0739-f2d426465c5a {
margin-top: -100px;
backdrop-filter: blur(7px);
  background: rgba(255,255,255,0.75);
box-shadow: 0px 0px 40px 1px rgba(0, 0, 0, 0.5);
}.lfr-layout-structure-item-4c0f18ae-1ba4-7323-8895-72e1eb2a3780 {
display: none !important;
}
.lfr-layout-structure-item-a52b6cc5-acf7-be71-9e9e-a3596f8c0f07 {
}.lfr-layout-structure-item-dc12951d-3ad8-7dab-d4d7-1d3e6cea3a70 {
}.lfr-layout-structure-item-067d0e51-1055-79b6-b585-993009dcac0c {
overflow: hidden !important;
text-align: right !important;
width: 50% !important;
}
.lfr-layout-structure-item-285c2703-b979-3264-3cdd-8bc66905d160 {
margin-left: 15% !important;
}
.lfr-layout-structure-item-285c2703-b979-3264-3cdd-8bc66905d160 h1 {
background:none !important;
}.lfr-layout-structure-item-beca05ba-99f1-cd20-e3e1-c030d0c4ab31 {
}.lfr-layout-structure-item-27a9e958-da85-bfe2-7b8d-b18712300f16 {
}.lfr-layout-structure-item-c3f86a72-7ace-baa6-377d-df2a35acfc02 {
overflow: hidden !important;
text-align: right !important;
width: 50% !important;
}
.lfr-layout-structure-item-2394a7cd-b8a7-3233-65d9-542cff1bde6e {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-2394a7cd-b8a7-3233-65d9-542cff1bde6e img{
border-radius: 50%;
}.lfr-layout-structure-item-99f08440-d9e6-7ccb-a355-08ddc536b75b {
height: 70px !important;
width: 70px !important;
}
.lfr-layout-structure-item-99f08440-d9e6-7ccb-a355-08ddc536b75b img{
border-radius: 50%;
}.lfr-layout-structure-item-9e946de4-e0e5-f423-f0f5-645ba116e2cd {
overflow: hidden !important;
text-align: right !important;
width: 50% !important;
}
.lfr-layout-structure-item-3301e49a-880c-38e5-d0ef-396e6d72fa0b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3301e49a-880c-38e5-d0ef-396e6d72fa0b) !important;
}
.lfr-layout-structure-item-d8304bd7-0501-d644-8da8-4ba60d4d614f {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b53a86d-93e8-7aec-ea9d-1c2f45825efa {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-44924c5b-7f48-bdbe-64dd-06d1c7ffd622 {
display: none !important;
}
.lfr-layout-structure-item-3a5dbdab-5c41-471f-f945-8fdcfa349dc6 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-bfd12b24-b24e-6eda-4d60-8deb71a17f20 {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-4bd6dd90-3131-524f-977d-8a81263f165a {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-146894ee-a062-d9a7-f39c-8895caa703c8 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-dd831794-de5a-d6c9-2f35-af61837758d1 {
width: 100% !important;
}
.lfr-layout-structure-item-29762179-b674-7ae3-fb12-d9974363fccd {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-73782db1-697d-467e-e26f-6cbb6506c1d7 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-f75080a6-6c22-8764-643f-c9fc30b9cba5 {
margin-left: 5% !important;
margin-right: 5% !important;
}
.lfr-layout-structure-item-45f16d3a-c97e-4be7-d697-48bfb923a926 {
margin-right: 5% !important;
}
.lfr-layout-structure-item-fec81718-3f67-eb9c-0739-f2d426465c5a {
width: 80% !important;
}
.lfr-layout-structure-item-4c0f18ae-1ba4-7323-8895-72e1eb2a3780 {
display: block !important;
}
.lfr-layout-structure-item-285c2703-b979-3264-3cdd-8bc66905d160 {
margin-left: 5% !important;
}
.lfr-layout-structure-item-c3f86a72-7ace-baa6-377d-df2a35acfc02 {
width: 50% !important;
}
.lfr-layout-structure-item-2394a7cd-b8a7-3233-65d9-542cff1bde6e {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-99f08440-d9e6-7ccb-a355-08ddc536b75b {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-7838be69-ae63-3d10-5c0d-164a188ea8d6 {
display: none !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-29ad102a-e638-f876-79ab-df936467ce32 {
text-align: left !important;
}
.lfr-layout-structure-item-df5744e2-4a9d-6fbc-3026-9faa32bbb196 {
background-color: var(--white) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a6752945-a2f8-d957-d2a5-6e649dfc22ea {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-96269374-c700-dbeb-c8c7-560bf36441a7 {
background-color: var(--white) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bfd12b24-b24e-6eda-4d60-8deb71a17f20 {
height: 35px !important;
width: 35px !important;
}
.lfr-layout-structure-item-5efaee8b-dc7f-2d38-3c3d-96e703685f17 {
background-color: var(--white) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1e96b664-1aa8-9064-17b2-ef54608693e9 {
height: 350px !important;
}
.lfr-layout-structure-item-d72b2515-746a-3ca0-5baf-d39c5fc01327 {
background-color: var(--white) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a46ff103-e57e-e240-2469-5585b90520b9 {
text-align: left !important;
}
.lfr-layout-structure-item-ef32813d-9875-fd6d-fb8a-4282b1128c8c {
background-color: var(--white) !important;
text-align: center !important;
}
.lfr-layout-structure-item-29762179-b674-7ae3-fb12-d9974363fccd {
height: 35px !important;
width: 35px !important;
}
.lfr-layout-structure-item-d94a4dec-ab35-704e-ec80-7d5c9fe64843 {
background-color: var(--white) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9ee88e32-7c35-d420-bcbc-c2748b648314 {
background-color: var(--white) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5353b9b0-94b5-9c9a-6e2e-79749850748c  img{

}.lfr-layout-structure-item-073aaf53-b702-0bcd-bdb3-49f90c79515c {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-1a00ca5e-1f1e-13f6-79f9-77c43f60341e {
background-color: var(--white) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cf07c5bf-0c71-416b-e20f-bdc02d150ca2 {
background-color: var(--white) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bb6f8b2b-74e1-e299-6a33-5754d6411404 {
text-align: left !important;
}
.lfr-layout-structure-item-05fcb699-42cd-c6a8-577f-f73134feb32a {
background-color: var(--white) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4ad3b9d3-d66d-cb40-65e0-f0d2e1991317 {
text-align: left !important;
}
.lfr-layout-structure-item-fec81718-3f67-eb9c-0739-f2d426465c5a {
width: 90% !important;
}
.lfr-layout-structure-item-3488a6ad-74de-8cc4-f9c6-37920dfbf860 {
background-color: var(--white) !important;
text-align: center !important;
}
.lfr-layout-structure-item-27a9e958-da85-bfe2-7b8d-b18712300f16 {
background-color: var(--white) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c3f86a72-7ace-baa6-377d-df2a35acfc02 {
width: 50% !important;
}
.lfr-layout-structure-item-2394a7cd-b8a7-3233-65d9-542cff1bde6e {
height: 35px !important;
width: 35px !important;
}
.lfr-layout-structure-item-99f08440-d9e6-7ccb-a355-08ddc536b75b {
height: 35px !important;
width: 35px !important;
}
.lfr-layout-structure-item-70b637c7-f79c-71f7-d25a-3d474105d482 {
background-color: var(--white) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bb2f171c-5ac4-90a6-a80c-b5a93eb680b9 {
background-color: var(--white) !important;
text-align: center !important;
}
.lfr-layout-structure-item-77acb6b5-2aaf-86f3-d23b-38b850f01acb {
background-color: var(--white) !important;
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-1e96b664-1aa8-9064-17b2-ef54608693e9 {
height: 300px !important;
}
.lfr-layout-structure-item-5353b9b0-94b5-9c9a-6e2e-79749850748c  img{

}}